services:
  influxdb:
    container_name: influxdb
    image: influxdb:2.3.0
    ports:
      - 8086:8086
    restart: unless-stopped
    volumes:
      - /mnt/mezzo/scratch/influxdb:/var/lib/influxdb2
      - /opt/gw2pvo:/opt/gw2pvo
